div#vink_newbanner {
    min-height: 50vh;
    display: flex;
    align-items: center;
	padding-left: 40px;
}
div#vink_newbanner h1,
div#vink_newbanner h2 {
    line-height: 1.2;
    margin-bottom: 15px;
    font-size: 35px;
    background: #fec706;
    display: inline-block;
    padding: 8px 20px 10px;
    width: max-content;
    border-radius: 5px;
}
div#vink_newbanner h1.feher_h1_sav {
    background: #fff;
}
div#vink_newbanner h1.fekete_h1_sav,
div#vink_newbanner h2.fekete_h1_sav {
    background: #000;
    color: #fff;
}
.wpb_text_column.wpb_content_element.slider_focimek {
    padding-bottom: 30px;
    margin-top: -40px;
}
.wpb_text_column.wpb_content_element.slider_focimek .wpb_wrapper {
    display: flex;
    flex-direction: column;
}
div#vink_newbanner a.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-rounded.vc_btn3-style-custom_theme_btn_2.vc_btn3-color-grey {
    margin-left: 15px;
    color: #000;
    background: #fff;
    font-weight: 300;
}
div#vink_newbanner .fekete_sablongomb a.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-rounded.vc_btn3-style-custom_theme_btn_2.vc_btn3-color-grey {
    background: #F3F3F3;
    color: #141414;
    padding-left: 10px;
    padding-right: 10px;
    border-color: #F3F3F3;
}
#vink_newbanner a.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-rounded.vc_btn3-style-custom_theme_btn_1.vc_btn3-color-grey, 
#vink_newbanner a.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-rounded.vc_btn3-style-custom_theme_btn_2.vc_btn3-color-grey {
    width: 220px;
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
}
div#page_topbar.new_sticky_topbar {
    position: sticky;
    top: 0;
    top: 81px;
    z-index: 10;
    height: 54px;
}
ul.fooldal_submenu {
    display: flex;
    margin: 0;
    padding: 0;
    list-style: none;
    justify-content: end;
}
li.fooldal_submenu_elem {
    margin-left: 25px;
}
#page_topbar li.fooldal_submenu_elem a.submenu_links {
    text-decoration: none;
    font-size: 18px;
	color: #fff;
}
/*
body #page_topbar {
    background-color: #434343;
} */
.lapozo_inner {
    padding: 10px;
    position: relative;
}
a.lapozo_gombok {
    background: #FEC706;
    border-radius: 3px;
    padding: 12px 35px;
    font-size: 20px;
    line-height: 28px;
    color: #141414;
    display: block;
    margin: 20px auto 0;
    width: max-content;
    text-decoration: none;
}
.fooldali_lapozos .owl-nav {
    margin: 0;
    position: absolute;
    top: calc(35% - 15px);
    left: 0;
    width: 100%;
    height: 0px;
    display: flex;
    justify-content: space-between;
}
body div#felso_lapozos .fooldali_lapozos .owl-nav button span {
    color: #fff;
    font-size: 30px;
    line-height: 1;
}
body div#felso_lapozos .fooldali_lapozos .owl-nav button {
    display: block;
    margin: 0;
    height: 50px;
    width: 30px;
    background: #000003;
}
div#felso_lapozos {
    padding-top: 60px;
}
div#bannervideo video {
    width: 300px;
    position: relative;
    bottom: -80px;
    border: 4px solid #f4bf06;
}
div#bannervideo {
    margin: 0;
    display: flex;
	justify-content: end;
    padding-right: 50px;
}
div#vink_newbanner {
    min-height: 50vh;
    overflow: visible;
}
div#vink_newbanner {
    margin: 0 auto;
    margin-bottom: 40px;
}
div#oldalbelulimenu {
    padding: 60px 0;
}
div#oldalbelulimenu .wpb_single_image.wpb_content_element.vc_align_center.wpb_content_element {
    margin: 0 0 10px;
}
div#oldalbelulimenu a.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-rounded.vc_btn3-style-custom_theme_btn_1 {
    width: 100%;
    font-size: 17px;
    font-weight: 400;
    padding: 15px 10px;
}
div#oldalbelulimenu h2 {
    padding-bottom: 50px;
}
body h2 {
    font-size: 46px;
    font-weight: 400;
    line-height: 60px;
}
div#vink_newbanner h1.sarga_h1_sav {
    margin-bottom: 30px;
}
body .balrol_padding {
    padding-left: 150px;
}

.page-template-page-newhome .vc_single_image-wrapper, .page-template-page-newhome .vc_figure {
    width: 100%;
}
.dropdown-menu .dropdown-menu {
    left: 100%;
    top: 0;
    margin-top: -5px; /* Igazítsd a designhoz */
}

/* Mobilon pedig érdemesebb egymás alá engedni őket, hogy ne lógjanak le a képernyőről */
@media (max-width: 991px) {
    .dropdown-menu .dropdown-menu {
        left: 0;
        top: 100%;
        margin-left: 20px; /* Beugrás a hierarchia szemléltetéséhez */
    }
}
#main-menu-box li.dropdown>ul.dropdown-menu li>ul.dropdown-menu {
    min-width: 330px;
}
#main-menu-box li.dropdown>ul.dropdown-menu li>ul.dropdown-menu ul.dropdown-menu {
    min-width: 130px;
}
#main-menu-box li.dropdown>ul.dropdown-menu li.menu-item-3685>ul.dropdown-menu li {
    display: inline-block;
    width: 44.5%;
    vertical-align: top;
}
#main-menu-box li.dropdown>ul.dropdown-menu li.menu-item-3685>ul.dropdown-menu {
    width: 600px;
}
#main-menu-box li#menu-item-3653 {
    margin-right: 40px;
}
.menuside ul.nav {
    justify-content: center;
    padding-right: 0;
}
#main-menu-box li {
    position: relative;
    margin-right: 25px;
}
#bannervideo {
	display: none!important;
}
.vc_btn3-container.vc_btn3-inline.vc_do_btn {
    margin: 0;
}
a#fixajanlatkeres {
    display: none;
}
.wpb_single_image.wpb_content_element.vc_align_center.wpb_content_element {
    margin: 0;
}
body h2 {
    font-size: 36px;
    line-height: 45px;
}
#beszallitonk a.ytvideokep:after {
	display: none;
}
div#beszallitonk span.yt_play_btn {
    width: 100px;
    height: 100px;
    left: calc(50% - 50px);
    top: calc(50% - 50px);
    background-color: #ffffff;
    border-radius: 50%;
}

/* new classes */
.wpb_text_column.wpb_content_element.cimsor_paddingbtm.mobilcimek {
    display: none;
}
.wpb_text_column.wpb_content_element.cimsor_paddingbtm.asztalicimek {
    padding-bottom: 25px;
	margin-bottom: 0;
}
.wpb_text_column.wpb_content_element.szovegdoboz_marginbtm {
    margin-bottom: 0;
}
.wpb_text_column.wpb_content_element.felsorolasos {
    margin-bottom: 0;
}
.fix_szeles_blokkok .wpb_column.vc_column_container.vc_col-sm-7 {
    padding-left: 35px;
}
.wpb_text_column.wpb_content_element.felsorolasos p {
    margin-bottom: 5px;
}
body .fix_szeles_blokkok p {
    margin-bottom: 5px;
    line-height: 28px;
    font-size: 20px;
}
body #content_page .fix_szeles_blokkok.vc_row .vc_column-inner {
    padding-top: 0;
}
.vc_row.padding_lefele {
    padding: 0px 0 40px;
}
.vc_row.fix_szeles_blokkok {
    margin: 0 auto;
}
body div#beszallitonk {
    padding: 0px 0 40px;
}
.fix_szeles_blokkok .vc_btn3-container.vc_btn3-inline.vc_do_btn {
    padding-top: 30px;
}
.page-template-page-newhome .wpb_single_image img,
div#beszallitonk a.ytvideokep>img {
    height: 325px;
    object-fit: cover;
    width: 100%;
}
a.ytvideokep img {
    display: block;
}

@media(max-width: 500px) {
	div#vink_newbanner h1 {
		font-size: 20px;
		max-width: 100%;
		width: 100%;
	}
	div#vink_newbanner {
		padding-left: 0;
	}
	body .fix_szeles_blokkok p {
        font-size: 16px;
        line-height: 26px;
    }
	body h2 {
		font-size: 32px;
		font-weight: 400;
		line-height: 40px;
	}
	.page-template-page-newhome .wpb_single_image img, div#beszallitonk a.ytvideokep>img  {
        height: 170px;
    }
	a.vc_general.vc_btn3.vc_btn3-style-custom_theme_btn_2 {
		font-size: 16px;
		line-height: 18px;
		padding: 4px 20px;
		font-weight: 400;
	}
	a.vc_general.vc_btn3-style-custom_theme_btn_1 {
        font-size: 16px;
        line-height: 18px;
        padding: 11px 20px 12px;
        font-weight: 400;
    }
	.wpb_text_column.wpb_content_element.felsorolasos p {
		margin-bottom: 0px;
	}
	div#vink_newbanner {
		max-width: 100%;
		margin: 0 auto 20px;
		flex-direction: column;
		padding: 0 15px;
	}
	.wpb_text_column.wpb_content_element.slider_focimek {
		padding-bottom: 0;
		margin-top: 0;
	}
	div#vink_newbanner * {
		box-sizing: border-box;
	}
	div#vink_newbanner h1.sarga_h1_sav {
		text-align: center;
		line-height: 1.6;
		display: inline-block;
		width: max-content;
		max-width: 260px;
		margin: 0 auto 15px;
	}
	div#vink_newbanner h1.fekete_h1_sav {
        text-align: center;
        display: inline-block;
        width: max-content;
        max-width: 260px;
        margin: 0 auto 15px;
        width: 100%;
    }
	#vink_newbanner a.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-rounded.vc_btn3-style-custom_theme_btn_1.vc_btn3-color-grey, 
	#vink_newbanner a.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-rounded.vc_btn3-style-custom_theme_btn_2.vc_btn3-color-grey {
		display: inline-block;
		max-width: 175px;
		margin: 0 auto 0px;
		width: 100%;
		padding: 10px 5px;
	}
	div#vink_newbanner .vc_btn3-container.vc_btn3-inline.vc_do_btn {
		margin: 0 auto;
		display: block;
		width: 100%;
		text-align: center;
		margin-bottom: 10px;
	}
	div#vink_newbanner a.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-rounded.vc_btn3-style-custom_theme_btn_2.vc_btn3-color-grey {
		margin-left: 0;
	}
    body h2 {
        font-size: 28px;
        line-height: 35px;
    }
	.col-lg-6.col-12.toptartalom {
		justify-content: space-between;
		padding: 0;
		align-items: center;
	}
	span.belepve_login {
		font-size: 13px;
	}
	body .logoside img {
		max-width: 120px;
	}
	.wpb_text_column.wpb_content_element.cimsor_paddingbtm.asztalicimek {
		display: none;
	}
	.wpb_text_column.wpb_content_element.cimsor_paddingbtm.mobilcimek,
	body div#beszallitonk .wpb_text_column.wpb_content_element.mobilcimek {
		display: block;
		text-align:center;
		margin-bottom: 15px;
	}
	.fix_szeles_blokkok .vc_btn3-container.vc_btn3-inline.vc_do_btn {
		padding-top: 15px;
	}
	.fix_szeles_blokkok .wpb_column.vc_column_container.vc_col-sm-7 {
		padding-left: 0;
		padding-top: 15px;
	}
	div#beszallitonk span.yt_play_btn {
		width: 60px;
		height: 60px;
		left: calc(50% - 30px);
		top: calc(50% - 30px);
	}
	.vc_row.padding_lefele, body div#beszallitonk {
		padding: 0px 0 30px;
	}
}